Search found 3 matches

by eduardomera
June 19th, 2020, 8:58 pm
Forum: Faction & Era Development
Topic: The Reign of the Lords
Replies: 377
Views: 108484

Re: The Reign of the Lords

Hello, first I congratulate you on your excellent work.
I have a question for when The Kingdom of the Lords will be compatible with version 1.15, and if there is a possibility to install the plug-in manually I would be grateful if you could explain how to install it
by eduardomera
September 15th, 2017, 11:36 pm
Forum: Technical Support
Topic: error: lua/core.lua:227 and error scripting/lua
Replies: 1
Views: 1090

error: lua/core.lua:227 and error scripting/lua

cada vez que deseo jugar aparece el sigiguiente mensaje de error/every time I want to play, the following error message appears: Battle for Wesnoth v1.13.8 Started on Fri Sep 15 18:31:20 2017 Automatically found a possible data directory at C:\Program Files (x86)\Battle for Wesnoth 1.13.8 Data direc...
by eduardomera
July 10th, 2017, 9:36 pm
Forum: Technical Support
Topic: Error jugando bajos soles ardientes - bug playing in the cam
Replies: 1
Views: 829

Error jugando bajos soles ardientes - bug playing in the cam

Windows 10 64bits ram 8 gb Log: Battle for Wesnoth v1.13.8 Started on Mon Jul 10 16:27:34 2017 Automatically found a possible data directory at C:\Program Files (x86)\Battle for Wesnoth 1.13.8 Data directory: C:\Program Files (x86)\Battle for Wesnoth 1.13.8 User configuration directory: C:\Users\An...